## daytona stop

Stop a workspace

```
daytona stop [WORKSPACE] [flags]
```

### Options

```
  -a, --all              Stop all workspaces
  -p, --project string   Stop a single project in the workspace (project name)
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager

